#gradient-header-pro, #gradient-mobile-pro{
	display: none !important;
}
.featured-blog-progression img {
    width: 90% !important;
    padding: 40px 40px 20px !important;
}
#content-container-pro{
    max-width: 94% !important;
}
.ngg-gallery-thumbnail img{
    border: 0px !important;
    margin: 0px 7px 10px 0px !important;
}
.ngg-gallery-thumbnail img:hover {
    background: transparent !important;
}
.ngg-galleryoverview {
    margin-top: -35px !important;
    margin-left: -10px !important;
}
header #left-logo-pro #logo {
    margin-top: 15px !important;
}
.backstretch, #main, #page-title{
    margin-top: 97px !important;
}
.full_color{
    background: #e21378 !important;
}
.home_page_box {
    position: relative;
    float: left;
    width: 11.5%;
    padding-top: 0px;
    padding-bottom: 70px;
    margin-right: 0.9%;
    text-align: center;
    line-height: 17px;
    border-radius: 15px;
}
@media screen and (max-width:766px){
    .home_page_box {
        width: 23%;
        margin-right: 1.9%;
        margin-top: 20px;
    }
    .half_color, .full_color{
         background: transparent !important;
    }
    .half_color .home_page_box{
         width: 50%;
    }
    .half_color {
        margin-bottom: 30px !important;
    }
    .half_color .home_page_box {
        height: 65px !important;
    }
}

@media screen and (max-width:1141px){
	.half_color {margin-top: -44px !important;
	}
        .half_color .home_page_box {
	}
}

@media screen and (max-width:1046px){
	.half_color {
		margin-top: -42px !important;
	}
}
@media screen and (max-width:766px){
  .half_color {
    margin-top: -23px !important;
    width: 75%  !important;
  }
  .half_color .home_page_box {
    margin-right: 2%  !important;
    width: 31.1% !important;
    margin-top: 5px !important;
  }
}
@media screen and (max-width:472px){
  .half_color {
    margin-top: -23px !important;
    width: 100% !important;
    margin-bottom: 130px;
    min-height: 390px !important;
}
  .half_color .home_page_box {
    margin-right: 2%  !important;
    width: 46.1% !important;
    padding-bottom: 80px !important;
  }
   .half_color .home_page_box {
    margin-top: 0px !important;
}
}
@media screen and (max-width:472px){
    .home_page_box {
        width: 46%;
        margin-right: 3.9%;
    }
    
    .full_color .home_page_box{
        height: 80px !important;;
    }
}
.home_page_row{
    margin-bottom: 20px;
    content: ".";
    display: block;
    height: 0;
    clear: both;
}
.home_page_row h3{
    margin-top: 20px;
    float:left;
    margin-bottom: -5px;
    width: 100%;
    font-weight: 400;
}
.full_color{
    height: 164px;
    margin-top:20px;
}
.full_color . home_page_box{
    background-color: #c20967 !important;
}
.home_page_box{
    margin-bottom: 20px;
    height: 100px;
}
.half_color {
    background-color: #c20967;
    height: 164px;
    float: left;
    width: 38%;
    margin-left: -4px;
    padding-left: 6px;
}
.full_color .home_page_box{
    height: 50px;
    background-color: #c20967 !important
}
.half_color .home_page_box{
    width: 30.5%;
    margin-right: 2%;
    height: 50px;
    background-color: #e21378 !important;
}
.social-ico a .fa-facebook {
    background-color: #00B1DF !important;
    border-color: #00B1DF !important;
}
.social-ico a .fa-envelope{
    background-color: #FFD200 !important;
    border-color: #FFD200 !important;
}
#footer-gradient-header-pro{
    display: none;
}
footer .backstretch{
    margin-top: 0px !important;
}
.footer-4-column{
    padding-top: 20px !important;
}
footer .widget-container-footer {
    border: none !important;
    background: transparent !important;
}
footer .menu-item {
    list-style: none;
}
footer .menu-item .sub-menu {
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
footer .menu {
    padding-left: 0px;
}
.contact_button {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: #FFD200 1px solid;
    border-radius: 10px;
    color: #FFD200;
}
footer {
    color: #FFF !important;
}
footer .textwidget {
    margin-top: 14px;
}
.quarter-left{
    width: 24%;
    margin-right: 20px;
    float: left;
}
.threequarter-left{
    width: 74% !important;
    float: left !important;
}
.box-green {
    background: #8ec549 !important;
    color: #FFF !important;
}
.box-yellow{
    background: #fed12f !important;
    color: #FFF !important;
}
.box-blue{
    background: #00b4e1 !important;
    color: #FFF !important;
}
.box-pink{
    background: #e21378 !important;
    color: #FFF !important;
}
.full_color .home_page_box {
    padding-bottom: 40px;
    padding-top: 0px;
}
.full_color h3 {
    color: #FFF !important;
}
.tp-bannershadow.tp-shadow2{
    display: none !important;
}
.home #main{
    margin-top: -20px !important;
}
.tp-caption.title, .title {
    display: inline-block !important;
    line-height: 1 !important;
    padding: 17px 17px 1px !important;
    margin: 0px !important;
    color: #FFF !important;
    border: 2px solid #FFF !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
}
.yellow-header, .yellow-header a{
    color: #fed12f !important;
}
.yellow-header .sub-menu li a{
    color: #FFF !important;
}
#map-progression {
    padding: 40px 40px 20px;
    background-color: #FFF;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    border-left: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
    border-radius: 2px;
    margin-bottom: 0px;
    z-index: 50;
}
.ger-half{
    width: 49%;
    float: left;
    margin-right: 1%;
}
.ger-half-right {
    float: right;
    margin-right: -1.5%;
}
.wpcf7 input, .wpcf7 textarea, #respond textarea, #respond input, .post-password-form input {
    width: 91% !important;
}

.ger-full{    
    width: 97% !important;
    float: left;
}

@media only screen and (max-width: 767px) {
    .ger-half{
        width: 90%;
    }
    .ger-half-right {
        float: left;
    }
    .ger-full {
        width: 82% !important;
    }
}
.wpcf7 input[type="submit"] {
    width: 20% !important;
}
.wpcf7 textarea {
    width: 100% !important;
}
.home footer{
    margin-top: -86px !important;
}
.bullet {
    display: none !important;
}
input:invalid, textarea:invalid {
    background-color: rgb(242, 242, 244) !important;
}
div#user-submitted-posts fieldset input.usp-input, div#user-submitted-posts textarea.usp-textarea {
    background: #F2F2F4;
}
input{ 
    font-family: "Noto Sans",sans-serif !important;
    font-size: 14px;
    color: #6D6E71;
}
.backstretch{
    height: 405px !important;
}
#copyright {
    margin-top: -20px !important;
}
footer {
    padding: 0px 0px 0px !important;
}
.tp-caption.title, .title {
    padding: 17px 17px 7px !important;
}
.wpcf7-response-output, div.wpcf7-mail-sent-ok{
    border: 2px solid #E50278 !important;
}
.pro-meta-blog{
    display: none !important;
}
div#user-submitted-posts fieldset input.usp-input, div#user-submitted-posts textarea.usp-textarea, div#user-submitted-posts fieldset label { 
    width: 97% !important;
}
.tp-caption a {
    color: #FFF !important;
}
#post-nav-progression{
    display: none !important;
}
.home_page_row {
    margin-bottom: -24px;
}
footer, html {
    background: #6D6E71 !important;
}
.menu-stallholders-info-menu-container .current_page_item {
    display: none;
}
@media screen and (max-width:767px){
    #pro-home-slider {
        margin-top: 88px;
    } 
    #content-container-pro{
        width: 86% !important;
    }
    .featured-blog-progression img {
        width: 85% !important;
    }
}

@media screen and (max-width:500px){
    #content-container-pro{
        width: 80% !important;
    }
    .wpcf7 input[type="submit"] {
        width: 40% !important;
    }
}
@media screen and (max-width:390px){
    #content-container-pro{
        width: 72% !important;
    }
    .featured-blog-progression img {
        width: 80% !important;
    }
}
body{
    background: #F2F2F4 !important;
}
.backstretch {
    visibility: hidden;
    margin-top: 0px !important;
}
#main{
    margin-top: -13px !important;
}
.full_color {
    height: 210px;
}